Changes between Initial Version and Version 19 of Ticket #30


Ignore:
Timestamp:
06/22/10 17:56:09 (10 years ago)
Author:
andrew_b
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #30

    • Property Status changed from new to closed
    • Property Votes for changeset changed from to commited-master
    • Property Severity changed from to merged
    • Property Resolution changed from to fixed
    • Property Owner set to angel_il
    • Property Version changed from to master
    • Property Milestone changed from to 4.7.3
    • Property Keywords xclip, clipboard added
    • Property Type changed from task to enhancement
  • Ticket #30 – Description

    initial v19  
    11Original: http://savannah.gnu.org/bugs/?13751 
    2  
    32||Submitted by:||Oswald Buddenhagen <ossi>||Submitted on:||Tue 12 Jul 2005 10:44:23 AM UTC|| 
    43||Category:||Editor||Severity:||3 - Normal|| 
     
    65||Assigned to:||None||Open/Closed:||Open|| 
    76||Release:||current (CVS or snapshot)||Operating System:||All|| 
    8  
    97Discussion: 
    108{{{ 
    119Sun 06 Jul 2008 04:19:44 PM UTC, comment #1: 
    12  
    1310I run mc/mcedit always with the -d switch to deactivate mc's  
    1411special mouse handling and get my X clipboard support (i.e.  
     
    1613        Jan Engelhardt <hirogen2> 
    1714Tue 12 Jul 2005 10:44:23 AM UTC, original submission: 
    18  
    1915another one from the "hey, i'm an x application" department. 
    2016when running under x, it should be possible to use the x clipboard